;HowTo : The registry location of the installed language....
;[HKLM\SYSTEM\CurrentControlSet\Control\Nls\Language]
;InstallLanguage=????
;%CD%\ = Current Folder Location Variable
;%WinDir% = Windows Folder			ex) C:\Windows C:\Winnt
;%ProgramFiles% = Program Files Folder	ex) C:\Program Files, C:\Archivo de program, C:\Programme
;%LangID%
;HowTo : The registry location of the installed language....
;[HKLM\SYSTEM\CurrentControlSet\Control\Nls\Language]
;LangID	Lang / Export to
;KOR			0412
;UK			0409
;FRN			040c
;GER			0407
;SPA			0c0a
;POR			0816
;RUS			0419
;JPN			0411
;CHT(Taiwan)		0404
;CHT(Hongkong S.A.R.)	0404
;CHS			0804
;HKG			0409
;THA(Thai)		041e
;ITA			0410
;POL			0415

[InstallList]
Setup1=Setup.exe -s -justdriver -f2c:\setup.log